=== debian/control ===
Source: tzdiff
Section: misc
Priority: optional
Maintainer: Chen-Ying Kuo <evshary@gmail.com>
Uploaders: SZ Lin (林上智) <szlin@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.1
Homepage: https://github.com/belgianbeer/tzdiff
Vcs-Browser: https://salsa.debian.org/debian/tzdiff
Vcs-Git: https://salsa.debian.org/debian/tzdiff.git

Package: tzdiff
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Show Timezone differences with local time in command-line interface
 Features:
 .
  - Support TIMEZONE completion
  - Support multiple timezone comparison
  - Support daylight saving time
  - Support multiple output formats
