## tzdiff 1.0

=== debian/changelog ===
tzdiff (1.0-1) unstable; urgency=medium

  [ Chen-Ying Kuo ]
  * New upstream version 1.0
  * Add manpage

  [ SZ Lin (林上智) ]
  * Add d/docs

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 07 Jan 2019 19:40:21 +0800
