## tzdiff 1.1

=== debian/changelog ===
tzdiff (1.1-1) unstable; urgency=medium

  * New upstream version 1.1
  * Update d/watch for correct filenamemangle.

 -- Chen-Ying Kuo <evshary@gmail.com>  Wed, 10 Apr 2019 21:13:53 +0800
