## tzdiff 1.1.1

=== debian/changelog ===
tzdiff (1.1.1-2) unstable; urgency=low

  * d/control:
    - Bump Standards-Version to 4.4.1
    - Add Rules-Requires-Root: no
    - Use debhelper-compat (= 12) in build-dependency to replace d/compat

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 27 Nov 2019 11:19:45 +0800

tzdiff (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1

 -- Chen-Ying Kuo <evshary@gmail.com>  Tue, 04 Jun 2019 21:44:55 +0800
