=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Chen-Ying Kuo <evshary@gmail.com>
 Uploaders: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/belgianbeer/tzdiff
 Vcs-Browser: https://salsa.debian.org/debian/tzdiff
 Vcs-Git: https://salsa.debian.org/debian/tzdiff.git
