=== debian/tests/control ===
Tests: build
Depends: @
