## tzdiff 1.2

=== debian/changelog ===
tzdiff (1.2-1) unstable; urgency=low

  * New upstream version 1.2
  * d/control:
    - Bump Standards-Version to 4.6.2
  * d/copyright:
    - Update the year in copyright

 -- Chen-Ying Kuo <evshary@gmail.com>  Tue, 25 Jul 2023 17:01:02 +0800

tzdiff (1.1.1-4) UNRELEASED; urgency=medium

  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Debian Janitor <janitor@jelmer.uk>  Mon, 21 Nov 2022 03:30:06 -0000

tzdiff (1.1.1-3) unstable; urgency=low

  * d/watch: Fix the watch error
  * d/control:
    - Bump Standards-Version to 4.6.0.1
    - Bump debhelper-compat to 13

 -- Chen-Ying Kuo <evshary@gmail.com>  Mon, 15 Nov 2021 22:23:59 +0800
