=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%tzdiff-$1.tar.gz%" \
   https://github.com/belgianbeer/tzdiff/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
