## tzdiff 1.2.1

=== debian/changelog ===
tzdiff (1.2.1-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Thu, 29 Jan 2026 22:14:09 +0100

tzdiff (1.2.1-1) unstable; urgency=medium

  * Import new upstream.

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 19 May 2024 17:41:55 +0800
